Subject: bug#76028: 31; completing-read-multiple: Add prompt indicator

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 Feb 2025 09:00:09 +0200

> From: Juri Linkov <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  Stefan Kangas
>  <[email-masked]>
> Date: Thu, 06 Feb 2025 19:24:13 +0200
> 
> >> But anyway it seems text properties are the least intrusive approach.
> >
> > It seems so. The patch gets quite short. I have attached the updated
> > patch to this mail.
> 
> Thanks, I could push if there are no more objections,
> and no NEWS required for this change.

I think this does have to be called out in NEWS, including the new
user option.  In a sense, this is an incompatible behavior change, so
we cannot introduce it silently.